.nav-pills .nav-link {
    background-color: white;
    color: black;
    text-align: start;
    font-size: 16px;
    width: 100%;
    max-width: 270px;
    height: 100%;
    color: rgba(0, 0, 0, 0.527);
    margin: 0;
    margin-right: 40px;
    font-size: 16px;
    border-width: 1px;
}

.nav-pills .nav-link:hover {
    color: var(--main-green-color);
}

.tab-pane {
    background-image: url('/local/content/images/escrow/bg.png');
    background-repeat: no-repeat;
    background-position: right 40px top 40px;
}

.container * {
    font-family: 'Manrope';
}

.main-title {
    font-size: 32px;
    margin-bottom: 40px;
}

.nav-pills .nav-link.active {
    color: var(--main-green-color);
}

.tab-pane {
    font-size: 14px;
}

.tab-content-wrapper {
    max-width: 800px;
    width: 100%;
}

ul {
    padding-left: 0;
}

p {
    padding: 0;
    margin: 0;
}

ul li::before {
    content: '';
}

.advantages {
    display: flex;
    margin-bottom: 40px;
}

.advantages__item {
    padding: 0 20px;
    flex-basis: 33%;
}

.advantages__item:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, 0.13);
}

.advantages__item:first-child {
    padding-left: 0;
}

.advantages__item-title {
    font-size: 17px;
    font-weight: 400;
    color: var(--main-green-color);
}


.main-subtext {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    margin-bottom: 52px;
}

.tab-descr {
    margin-bottom: 56px;
}

.advantages__item-subtext {
    font-size: 12px;
    line-height: 16px;
    color: #757575;
}

.advantages__item-title {
    margin-bottom: 16px;
    font-size: 21px;
    line-height: 25px;
}

.steps-list {
    display: flex;
    gap: 20px;
}

.steps-list-item {
    max-width: 200px;
    width: 100%;
    font-size: 14px;
    line-height: 18px;
}

ul .steps-list-item--one::before {
    content: '1';
}

ul .steps-list-item--two::before {
    content: '2';
}

h1:first-child {
    margin-left: 0;
}

ul .steps-list-item--three::before {
    content: '3';
}

ul .steps-list-item--four::before {
    content: '4';
}

ul .steps-list-item::before {
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    width: 30px;
    height: 30px;
    background-color: var(--main-green-color);
    border-radius: 8px;
    top: -40px;
    color: white;
}

.steps-title {
    margin: 0;
    margin-bottom: 60px;
    font-size: 32px;
    line-height: 38px;
}

.steps-list {
    margin-bottom: 30px;
}

.steps-list-item a {
    border-bottom: none;
}

.escrow-link {
    display: flex;
    gap: 5px;
    align-items: flex-end;
    color: #757575;
    font-size: 14px;
    border: none;
}

.escrow-link:hover>svg>path {
    fill: var(--main-green-color);
}

.docs-wrapper {
    display: flex;
    gap: 20px;
}

@media screen and (max-width: 1200px) {
    .tab-content-wrapper {
        max-width: 600px;
    }
}

@media screen and (max-width: 990px) {
    .tab-pane {
        background: none;
    }

    .nav-pills .nav-link {
        font-size: 13px;
        width: 220px;
        margin-right: 10px;
    }

    .advantages {
        margin-bottom: 30px;
    }

    .steps-title {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .nav-pills .nav-link {
        width: 100%;
        max-width: fit-content;
        padding: 5px 0;
    }

    .tab-content-wrapper {
        padding: 20px;
    }

    .nav-pills {
        overflow-x: auto;
        white-space: normal;
    }
}

@media (max-width: 576px) {

    .tab-content-wrapper {
        padding-top: 190px;
        background: url('/local/content/images/escrow/bg.png');
        background-position: top 0 center;
        background-repeat: no-repeat;
    }

    .advantages {
        flex-direction: column;
    }

    .advantages__item {
        padding: 0;
        border-right: none;
    }

    .advantages__item:not(:last-child) {
        border-right: none;
    }

    .steps-list {
        flex-direction: column;
        gap: 10px;
    }

    .steps-list-item {
        padding-left: 40px;
        max-width: 100%;
    }

    ul .steps-list-item::before {
        width: 25px;
        height: 25px;
        top: 50%;
        transform: translateY(-50%);
    }

    .steps-title {
        margin-bottom: 30px;
    }

    .main-title {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 32px;
        margin-top: 24px;
    }

    .main-subtext {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 32px;
    }

    .nav-pills .nav-link {
        font-size: 16px;
        line-height: 24px;
        margin-right: 0;
    }

    .tab-descr {
        font-size: 14px;
        line-height: 18px;
        color: #292b2c;
        margin-bottom: 44px;
    }

    .advantages__item-title {
        font-size: 21px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .advantages__item-subtext {
        font-size: 14px;
        line-height: 18px;
    }

    .docs-wrapper {
        flex-direction: column;
    }
}